RubyGems Navigation menu

dim 1.2.7

Minimalistic dependency injection framework keeps all of your object setup code in one place.

Versions:

  1. 1.2.7 - November 6, 2013 (9.5 KB)
  2. 1.2.6 - November 6, 2013 (9.5 KB)
  3. 1.2.5 - July 31, 2013 (9.5 KB)
  4. 1.2.4 - July 30, 2013 (9.5 KB)
  5. 1.2.3 - January 18, 2013 (9 KB)
Show all versions (11 total)

Development Dependencies:

Authors:

  • Jim Weirich, Mike Subelsky

Owners:

0a713ec9159bf9fb3bfd954667f1a591

Total downloads 13,384

For this version 1,164

Show all versions (11 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'dim', '~> 1.2.7' = Copy to clipboard Copied!

install:
gem install dim = Copy to clipboard Copied!

Links: